Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 02:27:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Max team,

I was a regular customer of max. Recently I bought 1 dress from your store at deira city center, Dubai. After 1 wash it got damaged. I bought it on September 4, 2022. and reported this issue on 24th Oct.2022. Nobody took any action till now. we are not buying any clothes for 1-time use. it's your responsibility to make sure the products are in good quality. As per the consumer act you have to replace the dress or refund the amount. I would request you to take the necessary action on this matter.

Purchase date: 4th Sep. 2022
Registered Mobile no: 558165969
Registered Name: Anoop
Max store: Deira City center, Dubai

Thanks & Regards
Bejin K Benny https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5062437